# Stakeholder Relations 

TSYS Group Stakeholder, 

Welcome to our first ever Stakeholder Relations letter. This is written for the month of January , 2025.

We are providing you with the very first look at the emerging , work in progress TSYS Group comprehensive  due diligence package as part of our deep commitment to working with all stakeholders on an equal footing. 

Soon all of the assets linked herein will be rendered into/presented as an online book like this:  

https://pitchpackage.rwscp.net/ 

as opposed to the backend repository like this : 

https://git.knownelement.com/RWSCP/StartupStarterPackage 

We are providing you with the git repository view now, as that is what we have to share now. 

The full due diligence package consists of :

1. An introductory (entry point) marketing asset (will shortly be formalized as private placement memos for accredited investors): 

- Joint Venture contract for the in scope components of TSYS Group.

Find the git repository here: 

https://git.knownelement.com/TSYSGroupBOD/TSYSGroup-JointVentureProposal

Rendered view: Coming soon 


2. TSYS Group component charters (operating agreements, non-profit corporation charters, FLO project charters):

Find the git repository here:

https://git.knownelement.com/TSYSGroupBOD/TSYSGroupCharters

Rendered view: Coming soon 

3. TSYS Group handbook:

Find the git repository here: 

https://git.knownelement.com/TSYSGroupBOD/TSYSGroupHandbook

Rendered view of an older version can be found here:

https://handbook.turnsys.com/

4. Starting Line Productions ShopBook

Find the git repository here: 

https://git.knownelement.com/StartingLineProductions.com/STLShopBook

Rendered view here:

https://shopbook.startinglineproductions.com/ 

All of the above assets are majorly complete from a semantic content perspective or will be by January 6th.

We are actively working on finalizing the build system , providing a rendered view for all assets, consistent formatting, spell/grammar check , index , table of contents etc (all the above heavily mostly automated via mdbook). 

The major non CTO/product work that remains for us is devops / SRE / COO related. Currently on track to be completed and/or handed over by February 1st 2025. 

Essentially we are in the final stages of deploying the remaining IT/business systems that institutional investors require. 

Also see our emerging (planned completion throughout February and March 2025) business, operations, product plans (which will also incorporate the finalized Startup Starter Package material linked at the top of this letter by using this search:
 
- https://git.knownelement.com/?repo-search-query=Bizop

And you can watch our work progress here:

- https://projects.knownelement.com/projects

Have a wonderful day! 